@media (max-width: 300px) {
    .heading_sm {
        font-size: 1.6rem;
    }

    .profile-card {
        flex-direction: column;
        width: 100%;
    }

    .profile-left,
    .profile-right {
        width: 100%;
        text-align: center;
    }

    .admission-card {
        width: 160px;
        height: 160px;
    }
}

@media (max-width: 600px) {
    .admission-wrapper {
        top: auto;
        bottom: 20px;
        right: 20px;
    }

    .admission-card {
        width: 140px;
        height: 140px;
    }

    .admission-card h1 {
        font-size: 13px;
    }

    .admission-card p {
        font-size: 12px;
    }

    .admission-text {
        font-size: 10px;
    }

    .admission-btn:hover {
        background: #1e90ff;
        color: #fff;
    }
}

@media (max-width: 360px) {
    .admission-card {
        width: 120px;
        height: 120px;
        font-size: 2px;
    }

    .admission-card h1 {
        font-size: 12px;
    }

    .admission-card p {
        font-size: 10px;
    }

    .admission-btn {
        font-size: 10px;
        padding: 4px 10px;
    }

    .admission-btn:hover {
        background: #1e90ff;
        color: #fff;
    }
}

@media (max-width: 300px) {
    .admission-card {
        width: 100px;
        height: 100px;
    }

    .admission-card h1 {
        font-size: 10px;
    }

    .admission-btn {
        font-size: 9px;
        padding: 4px 8px;
    }

    .admission-btn:hover {
        background: #1e90ff;
        color: #fff;
    }

}